My Oracle Support Banner

OEM 13c: Applying Jan PSU Patch 28729262 on 11.2.0.4 DB Fails With Error "You Must Apply The Patch With The Install User" (Doc ID 2519795.1)

Last updated on JANUARY 18, 2020

Applies to:

Enterprise Manager for Oracle Database - Version 11.2.0.4 and later
Information in this document applies to any platform.

Symptoms

Applying Jan PSU <Patch 28729262> on 11.2.0.4 DB using OEM got FAILED when DB & Agent is owned by different user with the below error:



Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.